---

name: Windows on Windows Builder

run: |
  # chain to confirm section
  chain http://${pxe-boot-url}/confirm/loop?mac=${net0/mac}
  # set/clear EFI tag depending on boot mode
  chain http://${lin-boot-url}/fai/set-efi.php?mac=${net0/mac}&platform=${platform} ||
  imgfree
  # then install
  chain ${win-boot-url}
